em{
	font-family: arial;
	font-size: 18px;
	color: black;
	text-align: center;
}

label{
	font-family: arial;
	font-size: 14px;
	color:  rgb(95 91 89);
}

#partblanc{
	background-color: white;
	
}

#partblancr{
	background-color: white;
	border-radius: 10px;
	
}

#borforme{
	border: solid rgb(209 206 205) 1px;
	border-radius: 10px;
	margin-bottom: 2%;
	
}

#fgoche{
	background-color: rgb(215 248 173); 
}

#secone{
	background-color: rgb(225 226 222);
}

#presta{
	background-color: rgb(225 226 222);
	border-top-color: red 3px;
	border-bottom-color: red 3px;
}

#gri{
	background-color: rgb(153 156 144);
}

#coulfond{
	background-color: rgb(245 245 245);
}

#autre:hover{
	background-color: rgb(153 156 144);
	text-align: justify;
	font-size: 14px;
	font-family: arial;
}

#tailleimage:hover{
	width: 90;
	height: auto
}

#sectwo{
	background-color: rgb(222 233 254);
}

#gritwo{
	background-color: rgb(9 73 201);
}

#texte{
	background-color: rgb(196 215 252);
}


#blanc{
	background-color: rgb(245 245 245);
}

#last{
	background-color: white; 
}

#dome {
  background-color:rgb(255 83 29);
  text-align: center;
  color:#fff;
  font-size: 30px;
  font-family: arial black;
}

#for {
  background-color: rgb(255 83 29);
  text-align: center;
  color:#fff;
  font-size: 30px;
  font-family: arial black;
  border-radius: 10px;
}

#forinfo {
  background-color: rgb(255 83 29);
  text-align: center;
  color:#fff;
  font-size: 30px;
  font-family: arial black;
  border-radius: 10px;
} 

#cam {
  background-color: rgb(255 83 29);
  text-align: center;
  color:#fff;
  font-size: 26px;
  font-family: arial black;
  border-radius: 10px;
}  


a {
  text-align: center;
  color: white;
  font-family: arial black;
}

#info{
	border-bottom: solid 2px red;
	
}

#infos{
	border-bottom: solid 5px red;
	
}

#haut{
	border-top-color: solid red 4px;
}
.grand{
	max-width: 100%;
	height: auto;
	
}
#bord{
	border: double white 4px;
}

#bordcouleur{
	border: double rgb(153 156 144) 4px;
}

#pubo{
	font-size: 20px;
	font-family: arial black;
	color: rgb(255 83 29);
	text-align: center;
}

#pubb{
	font-size: 20px;
	font-family: arial black;
	color: white;
	text-align: center;
}

#pubac{
	font-size: 20px;
	font-family: arial black;
	color: rgb(255 83 29);
	text-align: center;
}

#pubv{
	font-size: 26px;
	font-family: arial black;
	color: rgb(255 83 29);
	text-align: center;
}

#infoici{
	font-size: 18px;
	font-family: arial black;
	color: black;
	text-align: center;
}

#separ{
	font-size: 20px;
	color: white;
	text-align: center;
	border-bottom: red 10px;
}

#pubac{
	background-color: blue;
	font-size: 20px;
	font-family: arial black;
	color: rgb(255 83 29);
	text-align: center;
} 

#pub{
	font-size: 20px;
	font-family: arial black;
	color: rgb(150 150 150);
}

#pubs{
	font-size: 20px;
	font-family: arial black;
	color: white;
	text-align: center;
}

#pubnoir{
	font-size: 22px;
	font-family: arial black;
	text-align: center;
	color: blue;
}

#communi{
	background-color: rgb(216 213 210);
	font-size: 12px;
	font-family: arial black;
	color: blue;
	text-align: center;
}

#cool{ 
	background-color: red; 
	color: red;	
}

#coord{
	font-size: 12px;
	font-family: Times New Roman;
	color: white;
	text-align: center;
}

#shad{
  border: 1px solid;
  box-shadow: 5px 10px 18px #888888;
}

#rond{
	border: solid red 2px;
  border-radius: 50%;
}

#tess{
    animation: Tess 1s infinite;
}
@keyframes Tess{
    0%{opacity: 1;}
    50%{opacity: 0;}
    100%{opacity: 1;}
}

#add{
	background-color: rgb(10 61 136);
}

#bien{
	font-size: 26px;
	font-family: arial black;
	color: white;
	text-align: center;
}

.tesdivers{
	text-align: justify;
	color: rgb(95 91 89);
	font-size: 20px;
	font-family: arial;
}

.fa-download {
	font-size: 50px;
	color: rgb(36 140 48);
}

.glyphicon-earphone{
	font-size: 20px;
}

.fa-facebook{
	font-size: 20px;
	color: white;
}

.glyphicon-hand-right{
	font-size: 16px;
	color: red;
}

.glyphicon-ok{
	font-size: 16px;
	color: red;
}

.glyphicon-arrow-right{
	font-size: 16px;
	color: red;
}

.glyphicon-earphone{
	font-size: 20px;
} 

.glyphicon-envelope{
	font-size: 15px;
}

.glyphicon-certificate{
	font-size: 16px;
	color: red;
}

.glyphicon-education{
	font-size: 20px;
	color: red;
}

.glyphicon-share-alt{
	font-size: 20px;
	color: red;
}

.part{
	text-align: center;
	font-size: 16px;
}

#taille{
	font-size: 18px;
}


footer{
	background-color: rgb(10 61 136);
}

* { color:#fff; text-decoration: none;}

.entete{
	width: 100%;
	text-align: center;
	color: rgb(255 86 33);
	font-family: arial;
}

.entetebat{
	text-align: center;
	color: rgb(255 86 33);
	font-family: arial;
	font-size: 22px;
}

.tes{
	text-align: justify;
	color: black;
	font-size: 16px;
	font-family: arial;
}

.tespresen{
	text-align: justify;
	color: black;
	font-size: 18px;
	font-family: arial;
}

#textmilieu{
	font-size: 24px;
	font-family: arial;
	color: red;
	text-align: center;
}

.tesn{
	text-align: justify;
	color: black;
	font-size: 14px;
	font-family: arial;
	text-decoration: none;
}

.tesfa{
	text-align: justify;
	color: rgb(95 91 89);
	font-size: 20px;
	font-family: arial;
	margin-top: 6%;
}


ul{
	list-style-type: none;
}
.inscri{
	text-align: center;
	color: black;
	font-size: 14px;
	font-family: arial;
}

.titre{
		background-color: blue;
		border-radius: 5px;
		font-size: 30px;
}

.fa-home{
	font-size: 20px;
	color: red;
}

.fa-facebook{
	font-size: 20px;
	color: red;
}

.fa-whatsapp{
	font-size: 20px;
	color: rgb(13 237 50);
}

.glyphicon-earphone{
	font-size: 20px;
	color: red;
}


/* effet zoom*/
.image img {
/* La transition s'applique à la fois sur la largeur et la hauteur, avec une durée d'une seconde. */
-webkit-transition: all 1s ease; /* Safari et Chrome */
-moz-transition: all 1s ease; /* Firefox */
-ms-transition: all 1s ease; /* Internet Explorer 9 */
-o-transition: all 1s ease; /* Opera */
transition: all 1s ease;
}
.image:hover img {
/* L'image est grossie de 25% */
-webkit-transform:scale(1.25); /* Safari et Chrome */
-moz-transform:scale(1.25); /* Firefox */
-ms-transform:scale(1.25); /* Internet Explorer 9 */
-o-transform:scale(1.25); /* Opera */
transform:scale(1.25);
}